<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">41.298999786377</MDI>
      <MDI key="STATISTICS_MEAN">24.643442029373</MDI>
      <MDI key="STATISTICS_MINIMUM">0.60900002717972</MDI>
      <MDI key="STATISTICS_STDDEV">5.352313605672</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
